Produktkompatibilität für KiwiVision™ Videoanalyse Plugin 4.4.0 - KiwiVision™ 4.4.0 | Security Center 5.9.5.0

KiwiVision™ – Benutzerhandbuch für Security Center 5.9.5.0

Applies to
KiwiVision™ 4.4.0 | Security Center 5.9.5.0
Last updated
2022-04-28
Content type
Handbücher > Benutzerhandbücher
Language
Deutsch (Deutschland)
Product
KiwiVision
Version
4.4

KiwiVision™ Videoanalyse Plugin 4.4.0 ist mit folgenden Systemen kompatibel.

Gebündelte Versionen

Jede Version von KiwiVision™ Videoanalyse Plugin ist mit einer anderen Version von Security Center gebündelt. Das bedeutet, dass Plugin automatisch installiert wird, wenn Sie Security Center installieren.

Sie erfahren, in welcher Version von Security Center Ihre Version von KiwiVision™ Videoanalyse enthalten ist und mit welcher sie kompatibel ist, unter Produktkompatibilität mit Security Center.